Restore compatibility with GOST2001 implementations.
[openssl.git] / README.FIPS
1 This release does not support a FIPS 140-2 validated module.